Imagen de edusolimar
0 puntos

Hola a todos:

Hace un tiempo abrí este hilo para buscar ayuda sobre la instalación de una Canon LBP 3010 en ubuntu 12.04

http://www.ubuntu-es.org/node/181768

Todo fue perfecto hasta que actualice a 14.04.... y vuelta a empezar.

1.- Me es imposible, haciendo todo lo del hilo, hacerla funcionar. Me ha parecido leer que ya no es compatible con esta versión de ubuntu. ¿Alguien puede confirmarmelo?

2.- Tambien estoy pensando en comprarme esta si no puedo arreglar el desaguisado:

Imagen de edusolimar
0 puntos

Saludos a todos. He instalado ya hace unos meses Ubuntu 12.04 con el cual estoy contentísimo. Prácticamente ya no uso Windows para nada, salvo para una tarea. Cada vez que tengo que imprimir algo, tengo que cambiar de sistema ya que no soy capaz de hacer que mi impresora funcione con Ubuntu.

La impresora es una Canon LBP 3010 y aunque he probado varias cosas, (hasta me sale el icono de la impresora y me pone tareas en la cola de impresión) no logro que imprima nada, ni la página de prueba.